<?php
/*********************************************************      
 程序说明：         
	功能说明：用户退出登陆
	调用关系：调用: header.inc     
              被调用:      
	变量说明：
	返回值：无
	作者：
      
修改注释：      
NO.1      
姓名：            
时间：      
修改说明：      
*********************************************************/  
ob_start(); //打开缓冲区 
require("../../inc/header.inc");
//写入日志
insertLog("Log out");

$time = date('Y-m-d H:i:s', $userInfo[refresh_time]);

$sql = "DELETE FROM sysOnlineUser WHERE username= '$userInfo[ID]' AND login_time='$time'";
echo "delete sql = $sql";
$result1 =mysqli_query($pubConn,$sql);
//注销session
//session_unregister("userInfo");
unset($_SESSION['userInfo']);  

if (! empty($_COOKIE['uname']) || ! empty($_COOKIE['pwd']))
{
	//setcookie ( 'uname', null, time () - 3600 * 24 * 30 );
	setcookie ( 'pwd', null, time () - 3600 * 24 * 30 );
}
ob_end_flush();

//关闭窗口
echo "\n <script type=\"text/javascript\">"; 
//echo "\n window.location.href='./login.php';";
echo "\n window.close();";
echo "\n </script>";
exit();
?>
